p{
	font:14px Helvetica, Arial, sans-serif;
	line-height:24px
	}

h1{
	color:#000000;
	font:bold 24px Arial, Helvetica, sans-serif;
	line-height:40px
	}

h3{
	color:#616261;
	font: bold 16px Verdana, Helvetica, Arial, sans-serif 
	}
	
h4{
	color:#333333;
	font:bold 18px Arial, Helvetica, sans-serif;
	line-height:40px
	}

.slider{
	vertical-align:top;
	padding-top:35px;
	padding-left:25px;
	padding-right:35px
	}
	
.slider_button{
	padding-right:25px;
	padding-bottom:30px
	}
	
* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

img {
	border: 0;
}

body {
	background-color:#D4D4D4;
	font:14px Helvetica, Arial, sans-serif
}

#container {
	width: 960px;
	min-height: 100%;
	margin: 0px auto;
	margin-bottom: -302px;
	position: relative;
	padding-bottom:50px
}

#home {
	background:#D4D4D4 url(../images/body_bkg_home.png) repeat-x;
}

#sec{
		background:#D4D4D4 url(../images/body_bkg_sec.png) repeat-x
		}
		
#header_home
{
height:96px;
width:940px;
margin: 0px auto
}

#logo
{ 
background:url(../images/ba_logo.png);
height:30px;
width:326px;
margin-top:31px;
float:left
}

#nav
{
font:16px Verdana, sans-serif;
line-height:28px;
height:28px;
margin-top:33px;
float:right
}

#nav lu
{
list-style-type: none;
text-align: center;
}

#nav ul li
{
width:87px;
height:28px;
display: block;
float: left;
text-align: center;
padding-right:20px
}

#nav ul li a
{
text-decoration: none;
display: block;
text-align: center;
color:#666666
}

#nav ul li a:hover
{
color:#000000
}

#nav ul li a:active
{
width:87px;
height:28px;
display:block;
color:#000000;
background-color:#48CC00
}

#nav ul li a#current
{
width:87px;
height:28px;
display:block;
color:#FFFFFF;
background-color:#48CC00
}

#slidercontainer{
height:578px
}

#main
{
height:auto;
width:940px;
margin: 0px auto;

}

#main_sec
{
height:auto;
width:940px;
margin: 0px auto;
padding-top:88px
}


#features { width:940px; float:left; padding-top:22px }
#features .block {width:430px; float:left; margin:50px 80px 0 0}
#features .block2 {width:430px; float:left; margin:50px 0 0 0}

.sites{
	float:left;
	margin: 0 auto;
	width:940px;
	padding-bottom:30px
	}

.img_border{
	border:4px solid #FFFFFF;
}

.sites_txt{
	width:562px;
	height:180px;
	vertical-align:top;
	padding-top:20px;
	padding-left:80px;
	}
	
.sites_button{
	padding-bottom:5px
	}
	

#promo{
	width:940px;
	float:left;
	padding-bottom:30px
	}
	
#info{ 
	width:940px;
	}

#blocks{
	float:left;
	}
		
#info .block{
	width:620px;
	padding-top:30px;
	padding-bottom:30px;
	border-bottom:1px dashed #48CC00 
	}
	
#info .block1{
	width:620px;
	padding-bottom:30px;
	border-bottom:1px dashed #48CC00 
	}

#info .block2{
	width:620px;
	padding-top:30px;
	padding-bottom:30px;
	}
	
#info .product{
	float:left;
	border: 1px solid #48CC00;
	margin: 0.5em 1em 1em 0;
	}
	
#info .product2{
	border: 1px solid #48CC00;
	margin: 0.5em 0 1em 1em;
	float:right;
	clear:right
	}

#box{
	width:278px;
	height:auto;
	background-color:#DFDFDF;
	border:1px solid #CCCCCC;
	float:right
	}
	
#box .txt{
	margin-top:10px;
	margin-left:34px;
	margin-bottom:20px
	}

/* Footer */

.clearfooter {
height: 302px;
clear: both;
}

#footer {
height: 302px;
width: 100%;
min-width: 960px;
background: #ebffeb url(../images/footer_bkg.png) repeat-x 0 top;
position: relative;
}

#footercontainer {
	width: 940px;
	margin: 0px auto;
	padding-top:40px;
	position: relative
	}

.footer_title{
	color:#333333;
	font:bold 14px Arial, Helvetica, sans-serif;
	}

#footernav{
	float:left;
	margin: 0 auto;
	width:940px;
	padding-bottom:35px
	}

#footernav ul {
	list-style:none;
	}

#footernav ul li a {
	text-decoration:none;
	color:#666666;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px
	}
	
.footercolumn {
	width: 240px;
	float: left
}

.footercolumn2 {
	width: 140px;
	float:left;
}

.footercolumn3 {
	width: 55px;
	float:left;
}

.line{
	float:left;
	width:940px;
	height:2px;
	background-image:url(../images/footer_line.png);
	background-repeat:repeat-x;
	padding-bottom:30px
	}
	
#footercontact{
	float:left;
	width:819px;
	height:35px;
	line-height:38px;
	text-decoration:none;
	color:#666666;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#footerbtn{
	float:right;
	width:121px;
	height:35px;
	}